<?xml version="1.0" encoding="utf-8"?>
<configuration>
	<configSections>
		<sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
			<section name="BaseReports.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
		</sectionGroup>
	</configSections>
	<appSettings>
		<!--Для подключения к БД MySql установите key в "MYSQL", для подключения к БД MS Sql установите key в "MSSQL"-->
		<!-- for connect to MySql database change the key to "MYSQL", for connect to MS Sql database change the key to "MSSQL" -->
<add value="DBType" key="MYSQL" />
		<add value="" key="ClientSettingsProvider.ServiceUri" />
		<add value="CentralLatitude" key="50,5694572" />
		<add value="CentralLongitude" key="30,6907603" />
		<add value="ZoomMap" key="10" />
	</appSettings>
	<connectionStrings>
		<add name="CS50" connectionString="server=localhost;user id=user;database=mca_dispatcher" />
		<add name="CS" connectionString="2EpCzmdgX7kxwFoWkR9xCkn9IS0clEWv1oMsZYShdqY81C4xp8Yr1UrGIPnGDouaJc3jWl57VmNQpUdSEYy5UgBtHOxB7IXEVNqRno1xDuo="/>
	</connectionStrings>
	<userSettings>
		<BaseReports.Properties.Settings>
			<setting name="FlowmeterOneSubTwo" serializeAs="String">
				<value>False</value>
			</setting>
		</BaseReports.Properties.Settings>
	</userSettings>
	<startup useLegacyV2RuntimeActivationPolicy="true">
		<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8" />
	</startup>
	<system.web>
		<membership defaultProvider="ClientAuthenticationMembershipProvider">
			<providers>
				<add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
			</providers>
		</membership>
		<roleManager defaultProvider="ClientRoleProvider" enabled="true">
			<providers>
				<add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
			</providers>
		</roleManager>
	</system.web>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime.CompilerServices.Unsafe" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.0.0.0" newVersion="6.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Memory" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.1.2" newVersion="4.0.1.2" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Google.Protobuf" publicKeyToken="a7d26565bac4d604" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-3.29.3.0" newVersion="3.29.3.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="ZstdSharp" publicKeyToken="8d151af33a4ad5cf" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-0.8.1.0" newVersion="0.8.1.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="K4os.Compression.LZ4.Streams" publicKeyToken="2186fa9121ef231d" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-1.3.8.0" newVersion="1.3.8.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.IO.Pipelines" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-8.0.0.0" newVersion="8.0.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>
